        DIMENSION A(13)
C  Ordinary do loop expects 1 value per line
C  because there are 13 read statements
        DO 10 I=1,13
          READ(5, 17 ) A(I)
  10    CONTINUE
C  Implied do loop has only 1 read statement so all the data comes
C  from a single line
        READ (5,23) (A(I), I = 1,13)
        WRITE (6,24) (A(I), I = 1,13)
  23    FORMAT(13F5.2)
  24    FORMAT(1X, 13(5(F7.2,1x)/1x))
  17    FORMAT (F7.2)
        STOP
        END
